<?xml version="1.0" encoding="UTF-8"?>
<!-- rc9119u1.xslt, 05-06-2024 -->
<xsl:stylesheet version="1.0"
 xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
 xmlns:ave="http://ei.vektis.nl/aanenafmeldingverzekerde/basisschema/v1_1" 
 xmlns:vz806="http://ei.vektis.nl/aanenafmeldingverzekerde/vz806/v1_1">
	
<!-- retourcode 9119: PINBuitenlandLandCode moet voorkomen als PINBuitenlandBSN voorkomt. -->

	<xsl:template name="rc9119">
		
		<xsl:param name="PINBuitenlandLandCode"/>
		<xsl:param name="PINBuitenlandBSN"/>
		
		<xsl:if test="not(normalize-space($PINBuitenlandBSN) = '') and(normalize-space($PINBuitenlandLandCode) = '')">		
			<vz806:Retourcode>9119</vz806:Retourcode>
		</xsl:if>

	</xsl:template>
</xsl:stylesheet>

