<?xml version="1.0" encoding="UTF-8"?>
<!-- rc0435au1.xslt, 05-06-2024 -->
<!--	Vecozo maakt gebruik van deze onderstaande code, om zo van centrale programmatuur gebruik te kunnen maken.
		Voor locale test kan gebruik gemaakt worden van de onderste actieve coding die soortgelijke functionaliteit heeft. -->
		
<!--	<xsl:stylesheet version="1.0"     
                xmlns:xsl="http://www.w3.org/1999/XSL/Transform" 
                xmlns:ave="http://ei.vektis.nl/aanenafmeldingverzekerde/basisschema/v1_1"
                xmlns:vz806="http://ei.vektis.nl/aanenafmeldingverzekerde/vz806/v1_1"
                xmlns:vwc="http://Vecozo.Whitelist.ICWhitelist.Client.Xslt" 
                exclude-result-prefixes="vwc"> -->
       
       <!-- retourcode 0435: Burgerservicenummer (BSN) verzekerde ontbreekt of is onjuist. - 11-proef -->
<!--	<xsl:template name="rc0435a">
              
				<xsl:param name="Bsn"/>
              
					<xsl:if test="not(normalize-space($Bsn)='') and not(vwc:IsBsnWhitelisted(normalize-space($Bsn)))>           
					   <vz806:Retourcode>0435</vz806:Retourcode>
					</xsl:if>
			
       </xsl:template>
</xsl:stylesheet> -->


<!--	Voor locale test kan gebruik gemaakt worden van deze coding. -->

<xsl:stylesheet version="1.0"
 xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
 xmlns:ave="http://ei.vektis.nl/aanenafmeldingverzekerde/basisschema/v1_1" 
 xmlns:vz806="http://ei.vektis.nl/aanenafmeldingverzekerde/vz806/v1_1">
 
	<!-- retourcode 0435: Burgerservicenummer (BSN) verzekerde ontbreekt of is onjuist. - 11-proef -->
	<xsl:template name="rc0435a">
		
		<xsl:param name="Bsn"/>
		<xsl:param name="BerichtSoort"/>
		
		<xsl:variable name="digit1" select="floor(number($Bsn/text()) div 1) mod 10" />
		<xsl:variable name="digit2" select="floor(number($Bsn/text()) div 10) mod 10" />
		<xsl:variable name="digit3" select="floor(number($Bsn/text()) div 100) mod 10" />
		<xsl:variable name="digit4" select="floor(number($Bsn/text()) div 1000) mod 10" />
		<xsl:variable name="digit5" select="floor(number($Bsn/text()) div 10000) mod 10" />
		<xsl:variable name="digit6" select="floor(number($Bsn/text()) div 100000) mod 10" />
		<xsl:variable name="digit7" select="floor(number($Bsn/text()) div 1000000) mod 10" />
		<xsl:variable name="digit8" select="floor(number($Bsn/text()) div 10000000) mod 10" />
		<xsl:variable name="digit9" select="floor(number($Bsn/text()) div 100000000) mod 10" />
		
		<!-- T van 'Test' --> 
		<xsl:if test="normalize-space($BerichtSoort) = normalize-space('T') and normalize-space($Bsn) !=''">
			<xsl:if test="normalize-space($Bsn) &lt; '999900006' or normalize-space($Bsn) &gt; '999999990' or (((9 * $digit9 + 8 * $digit8 + 7 * $digit7 + 6 * $digit6 + 5 * $digit5 + 4 * $digit4 + 3 * $digit3 + 2 * $digit2 - 1 * $digit1) mod 11) != 0)">		
				 <vz806:Retourcode>0435</vz806:Retourcode>
			</xsl:if>
		 </xsl:if>
		
	</xsl:template>
	
</xsl:stylesheet>